Bug 165375 - correct strace(1) manpage references
correct strace(1) manpage references
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: strace (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Roland McGrath
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-08 13:59 EDT by Dmitry V. Levin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.5.14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-03 04:48:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace-4.5.13-owl-man.patch (700 bytes, patch)
2005-08-08 14:01 EDT, Dmitry V. Levin
no flags Details | Diff

  None (edit)
Description Dmitry V. Levin 2005-08-08 13:59:25 EDT
Current strace.1 "SEE ALSO" section contains few references to manpages which are very uncommon for generic GNU/Linux system.  I suggest to update this section.
Comment 1 Dmitry V. Levin 2005-08-08 14:01:54 EDT
Created attachment 117549 [details]
strace-4.5.13-owl-man.patch

Proposed update for "SEE ALSO" section.
Comment 2 Roland McGrath 2005-12-01 22:56:27 EST
Applied upstream.
Comment 3 Roland McGrath 2006-04-03 04:48:31 EDT
Fixed in fc5.

Note You need to log in before you can comment on or make changes to this bug.